package com.qs.mp.framework.service;

/**
 * @author zhongcp
 * @Date 2021/9/22
 */
public interface IWxUrlLinkService {

  /**
   * 生成小程序链接
   * @param path 小程序页面路径
   * @param query 查询参数
   * @return
   */
  String generate(String path, String query);

  /**
   * 生成小程序码，返回的是base64字符串
   * @param path
   * @param scene
   * @return
   */
  String generateCode(String path, String scene);
}
